{% extends '::base.html.twig' %}

{% block title %}Cobertura{% endblock title %}
{% form_theme edit_form '::Forms/bootstrapForm.html.twig' %}
{% block body -%}
<div class="container generalContainer" id="pf_opmenu">

    <h1>Editar Cobertura Enviò</h1>

    {{ form(edit_form) }}
	<div class="form-group" >	   
        <a type="button" style="float: left;margin-right: 14px;margin-top: 7px;" class="btn btn-primary" href="{{ path('coberturaenvio') }}">
            Regresar al Listado
        </a>

		{{ form(delete_form) }}
	</div>	
</div>
{% endblock %}
